body,td,form,input,textarea,p,ol{font-family: Verdana;font-size:12px;Color:#666666;line-height:18px};
body{
SCROLLBAR-ARROW-COLOR: #FFFFFF; 
SCROLLBAR-BASE-COLOR: #F5F0EB; SCROLLBAR-SHADOW-COLOR: #C8AC91; 
SCROLLBAR-3DLIGHT-COLOR: #C8AC91; SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

A:link {color:#666666; text-decoration: none} 
A:visited {color: #666666;text-decoration: none} 
A:hover {color: #000000;text-decoration: underline}

.nodis {DISPLAY: none}

.bg001 {
background-attachment: scroll;	background-image: url(catch/bg001.jpg);	background-repeat: repeat-x;	background-position: left top;
}
.bg002 {
background-attachment: scroll;	background-image: url(catch/bg002.jpg);	background-repeat: no-repeat;	background-position: left top;
}
.bg003 {
background-attachment: scroll;	background-image: url(catch/bg003.jpg);	background-repeat: no-repeat;	background-position: left bottom;
}
.bg004 {
background-attachment: scroll;	background-image: url(catch/page_item003.gif);	background-repeat: no-repeat;	background-position: right bottom;
}

.page_pg01 {
	background-attachment: scroll;	background-image: url(catch/member02_item002.jpg);	background-repeat: no-repeat;	background-position: left top;
}
.page_pg02 {
	background-attachment: scroll;	background-image: url(catch/member02_item003.jpg);	background-repeat: no-repeat;	background-position: right bottom;
}

.page_pg03 {
	background-attachment: scroll;	background-image: url(catch/page_item007.jpg);	background-repeat: no-repeat;	background-position: left top;
}

.page_icon05 {background-attachment: scroll;background-image: url(catch/icon05.jpg);background-repeat: no-repeat;	background-position: center top;}

.page_icon05_1 {background-attachment: scroll;background-image: url(catch/icon05.jpg);background-repeat: no-repeat;	background-position: center center;}

.page_icon05a {background-attachment: scroll;background-image: url(catch/icon05a.jpg);background-repeat: no-repeat;	background-position: center top;}

.page_icon05_1a {background-attachment: scroll;background-image: url(catch/icon05a.jpg);background-repeat: no-repeat;	background-position: center center;}

.page_icon07 {background-attachment: scroll;background-image: url(catch/icon07.jpg);background-repeat: no-repeat;	background-position: left center;}

.page_icon07a {background-attachment: scroll;background-image: url(catch/icon07a.jpg);background-repeat: no-repeat;	background-position: left center;}








/* retailsales Background */
.bg005 {
background-attachment: fixed; background-image: url(retailsales/images/pic001.jpg); background-repeat: no-repeat; background-position: left bottom;}

.line001 {
background-attachment: fixed; background-image: url(catch/line07.gif); background-repeat: repeat; background-position: left top;}


.w00 {Color:#999999;font-size:10px;text-decoration: none;}
.w00 A:link {color:#999999;text-decoration:none}
.w00 A:visited {color:#999999;text-decoration:none}
.w00 A:hover {color:#666666;text-decoration:underline}

.w00a {Color:#999999;text-decoration: none;}
.w00a A:link {color:#999999;text-decoration:none}
.w00a A:visited {color:#999999;text-decoration:none}
.w00a A:hover {color:#666666;text-decoration:underline}

.w01 {Color:#C1BBAE;text-decoration: none;}
.w01 A:link {color:#C1BBAE;text-decoration:none}
.w01 A:visited {color:#C1BBAE;text-decoration:none}
.w01 A:hover {color:#CC9933;text-decoration:underline}

.w02 {Color:#866522;text-decoration: none;}
.w02 A:link {color:#866522;text-decoration:none}
.w02 A:visited {color:#866522;text-decoration:none}
.w02 A:hover {color:#CC9933;text-decoration:underline}

.w03 {Color:#CC9933;text-decoration: none;}
.w03 A:link {color:#CC9933;text-decoration:none}
.w03 A:visited {color:#CC9933;text-decoration:none}
.w03 A:hover {color:#866522;text-decoration:underline}

.w04 {Color:#EFE0C0;font-size:11px;text-decoration: none;}
.w04 A:link {color:#EFE0C0;text-decoration:none}
.w04 A:visited {color:#EFE0C0;text-decoration:none}
.w04 A:hover {color:#E4CA94;text-decoration:underline}

.w05 {Color:#990000;text-decoration: none;}
.w05 A:link {color:#990000;text-decoration:none}
.w05 A:visited {color:#990000;text-decoration:none}
.w05 A:hover {color:#990000;text-decoration:underline}

.w06 {Color:#ffffff;text-decoration: none;}
.w06 A:link {color:#ffffff;text-decoration:none}
.w06 A:visited {color:#ffffff;text-decoration:none}
.w06 A:hover {color:#ffffff;text-decoration:underline}

.w07 {Color:#C52723;text-decoration: none;}
.w07 A:link {color:#C52723;text-decoration:none}
.w07 A:visited {color:#C52723;text-decoration:none}
.w07 A:hover {color:#ff0000;text-decoration:underline}

.w_forme01 {Color:#925D04;text-decoration: none;font-size:11px;line-height:10px}

.w08 {Color:#990000; font-size:11px; font-weight:bold;}

.w09 {Color:#666666; text-decoration:none;}
.w09 A:link {color:#666666; text-decoration:underline;}
.w09 A:visited {color:#666666; text-decoration:underline;}
.w09 A:hover {color:#666666; text-decoration:underline;}

.w10 {Color:#E4CA94; font-size:10px;text-decoration:none}
.w10 A:link {color:#E4CA94;text-decoration:none}
.w10 A:visited {color:#E4CA94;text-decoration:none}
.w10 A:hover {color:#E4CA94;text-decoration:underline}

.w11 {Color:#990000; font-size:12px; font-weight:bold;}

.w12 {Color:#CC9933;text-decoration: none;}
.w12 A:link {color:#CC9933;text-decoration:underline}
.w12 A:visited {color:#CC9933;text-decoration:underline}
.w12 A:hover {color:#CC9933;text-decoration:underline}

.w13 {Color:#786545; font-size:12px;}

.w14 {Color:#CC9933; font-size:11px; font-weight:bold;}


.w15 {Color:#630000;text-decoration: none;}
.w15 A:link {color:#630000;text-decoration:none}
.w15 A:visited {color:#630000;text-decoration:none}
.w15 A:hover {color:#630000;text-decoration:underline}

.w16 {Color:#676766; font-size:12px; font-weight:bold;}

.w17 {Color:#91743E; font-size:12px;}

.w18 {Color:#666666; font-size:11px; font-weight:bold;}

.w19 {Color:#91743E; font-size:11px; font-weight:bold;}

.w20 {Color:#666666; font-size:19px; font-weight:bold; line-height:23px;}

.w21 {Color:#644B1A; font-size:11px;}

.w22 {Color:#630000;text-decoration: underline;}
.w22 A:link {color:#630000;text-decoration:none}
.w22 A:visited {color:#630000;text-decoration:none}
.w22 A:hover {color:#630000;text-decoration:underline}


.right { float:right; }
.left { float:left; }